#General settings
[general]
	#modpackProjectID is now deprecated and will be removed soon
	# Default: 0
	# Range: > 0
	modpackProjectID = 925200
	#The name of the modpack
	modpackName = "All the Mods 10"
	#The version of the modpack
	modpackVersion = "5.3.1"
	#Use the metadata.json to determine the modpack version
	#ONLY ENABLE THIS IF YOU KNOW WHAT YOU ARE DOING
	useMetadata = false
